Loading...
Searching...
No Matches
basix::sobolev Namespace Reference

Information about Sobolev spaces. More...

## Enumerations

enum class | space { L2 = 0 , H1 = 1 , H2 = 2 , H3 = 3 , HInf = 8 , HDiv = 10 , HCurl = 11 , HEin = 12 , HDivDiv = 13 }
| Sobolev space type.

## Functions

space | space_intersection (space space1, space space2)

## Detailed Description

Information about Sobolev spaces.

## Function Documentation

## space_intersection()

basix::sobolev::space basix::sobolev::space_intersection | ( | space | space1,
|  | space | space2 )

Get the intersection of two Sobolev spaces.

Parameters

  [in] | space1 | First space
  [in] | space2 | Second space

Returns
  Intersection of the spaces